.cx-titlebar .cx-title,
.cx-titlebar .cx-icon svg g,
.cx-avatar.agent svg g,
.cx-avatar.user svg g,
.cx-agent-typing .cx-avatar svg g,
.cx-menu-item.cx-emoji.cx-icon svg g,
.cx-send.cx-icon svg path {
    display: none !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-avatar-wrapper {
    position: absolute;
    right: -30px;
}

.cx-send.cx-icon svg {
    background: url('../img/Send.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border-radius: 5px;
}

.cx-titlebar .cx-icon svg {
    background: url('../img/Chat.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    margin-top: -2px;
}

.cx-menu-item.cx-upload {
    margin-left: 10px;
}

.cx-menu-item.cx-upload.cx-icon svg path {
    fill: #2397ab !important;
}

.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-icon {
    display: block !important;
}